html { 
     	margin: 0px;
	padding:0px;	
    height: 100%;
   
}
/* http://css.fractatulum.net/sample/layout1format.htm */


/* generelle formate */

body {
	font-family: Georgia, serif;
	font-size:11px;
	line-height:15px;
 	margin: 0px;
	padding:0px;	
 	background-color : #2b1b12;	
        color: #58422C;  
        height: 100%;
        border : 0px solid blue;        
}
#headline_img{
        filter:alpha(opacity=75);
        -moz-opacity:.75;
        opacity:.55; 
}
#shim {
  position: relative;
  border : 0px solid red;   
  width: 100%;
  height: 50%;
  min-height: 384px;
  margin-top: -0px;
  float: left;
} 
#bg_text {
 border: 0px solid red;
 position: absolute;
 width: 50%;
 margin-left:25%;
 margin-right:25%;
 bottom: 0px;
}
* {
margin:0px auto;
padding:0;
}
#page {
  /* IE4ever Hack: Hide from IE4 **/
  position: static;
  /** end hack */
   clear: both;
   border : 0px solid red;
   position: relative;	
    top: -384px;
    margin-left:auto;
    margin-right:auto;
    width: 1024px; 
    height: 768px;
    background-image:url(img/bg_light-2013.jpg); 
    background-repeat:no-repeat;
    background-position: center;	  
    text-align: center;
}
img {
	border : 0;
	margin : 0;
	padding: 0;
	        filter:alpha(opacity=90);
        -moz-opacity:.90;
        opacity:0.90; 
}

iframe {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
}
iframe.solid {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
}

textarea {
	width: 600px;
	height: 400px;
}

input {

}

a, b a, a b {	
    color:#58422C;
    text-decoration: underline;   
    filter:alpha(opacity=80);
    -moz-opacity:.80;
    opacity:.80; 
}

a:hover {
       color:#58422C;
       text-decoration: underline;   
       filter:alpha(opacity=100);
       -moz-opacity:1;
       opacity:1;  
}

/* seitenlayout */

#head {	        
        position: absolute;
        top: 100px;
        left: 110px;
        height: 175px;
        width: 120px;
	background-color: none;
	border: 0px solid yellow;
}

#navi_div{  
 position: absolute;
 top: 314px;
 left: 120px;
 width: 100px; 
 padding:5px; 
 border: 0px solid white;     
}

#navigation {
  border: 0px solid blue;
}

#navigation div{
   border: 0px solid blue;
   text-align: center;   
   margin: 2px;
}

#navigation a{
	color:#58422C;
	font: normal 11pt "georgia", serif;
	text-decoration:none;	
        filter:alpha(opacity=75);
        -moz-opacity:.75;
        opacity:.75;  
        cursor: hand;
}
#navigation a:hover {
	text-align: right;
        filter:alpha(opacity=100);
        -moz-opacity:1;
        opacity:1;  
}

#form_page_data {
	border:1px solid black;
	margin:0.5em;
	padding:0.5em;
}

#page_content_list {
	border:1px solid black;
	margin:0.5em;
	padding:0.5em;
}

#form_content_data {
	border:1px solid black;
	margin:0.5em;
	padding:0.5em;
}

#breadcrumb_intern li {
	display:inline;
}

#contents {
	background-color:none;
        position: absolute;
        top: 150px;
	left: 270px;
	float:left;
	width:550px;
        height:565px; 
        overflow:auto;
	border: 0px solid blue;
}

#slideshow{
 	position:absolute;
right:24px;top:62px;width:200px;height:200px;
border: 0px solid red;
}

/* Klassen: Formatierung von Elementen, die mehrmals vorkommen koennen */

.first_content {
        position: absolute;
        top: 90px;
        left: 270px;
        
        width: 550px;
	border: 0px dashed grey;
	margin:5px;
        margin-left:0px;
        margin-right:0px;
		padding-top: 0%;
}

.first_content img {
	border : 0;
	margin : 0;
	padding: 0;
	        filter:alpha(opacity=65);
        -moz-opacity:.65;
        opacity:0.65; 
}

.first_content h1 {
	margin-left: 5px;
	font: bold 24pt Georgia, serif;
	text-transform: capitalize;
}

.content {
	border: 0px solid grey;
	margin: 5px;
        margin-left:7px;
        margin-right:0px;
        overflow : hidden;	
        text-align: left;
}

.content h1 {
    margin-right:10px;
	margin-left: 5px;
        margin-bottom: 5px;
	font: bold 12pt Georgia, serif;
	text-transform:capitalize;
}
.content p {
	margin-left: 0px;
	margin-right: 0px;
}

.content_img { 
   float:left;
   margin:10px;
}

.labeled_field {
	display:block;
}

.intern_link_editcontent_hidden {
text-decoration: line-through;
}
.intern_link_editcontent_visible{

}


/*  Jeder Menuepunkt einer Sprache befindet sich in einem LI der Klasse 'lang_option_ISOCODE'
    So kann man z.B. als Hintergrundbilder leicht die Flaggen benutzen etc.
*/
#lang_div{
        position: absolute;
	border: 0px solid red;	
	top: 535px;
	left: 105px;
        width: 150px;   
	   
}
#lang_div div {
        position:relative;
        height: 20px;
        width: 32px;
        margin: 1px 1px 1px 1px;
        float: left;  
        filter:alpha(opacity=70);
        -moz-opacity:.70;
        opacity:.70; 
}

#lang_div a{
font: normal 0px georgia, serif;

}

#lang_div a:hover, #lang_div a:active{
font: normal 0px georgia, serif;

}

.lang_option_de {
	background-image:url(img/de.gif); 
        background-repeat:no-repeat;
        background-position: center;	   
}


.lang_option_en {
	background-image:url(img/en.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_fr {
	background-image:url(img/fr.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_es {
	background-image:url(img/es.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_it {
	background-image:url(img/it.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_dk {
	background-image:url(img/dk.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_pt {
	background-image:url(img/pt.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_fi {
	background-image:url(img/fi.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_se {
	background-image:url(img/se.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_jp {
	background-image:url(img/jp.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_gr {
	background-image:url(img/gr.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}
.lang_option_lt {
	background-image:url(img/lt.gif); 
        background-repeat:no-repeat;
        background-position: center;	
}

/* Die aktuell gewaehlte Sprache wird zuseatzlich in diese Klasse aufgenommen,
   so dass sie z.B. speziell markiert oder auch ganz ausgeblendet werden kann. 
*/
.curr_lang {
	filter:alpha(opacity=99);
        -moz-opacity:.99;
        opacity:.99;
}

/* hostelguide */

td { font-family:Georgia, serif;
	font-size:10px;
	line-height:15px;
 	margin: 0px;
	padding:0px;
	background-color : none;
}
.form_dot {}
.sub_title {
padding-left: 4px;}


